Yast2 Software installieren stürzt ab

17/02/2009 - 12:42 von Volker Hartmann | Report spam
Hallo,

seit heute stürzt yast2 unter os 11.0 beim Versuch neue Software zu
installieren ab. Fehlermeldung:
YaST got signal 11 at YCP file /usr/share/YaST2/clients/inst_packages.ycp:36
/sbin/yast2: line 421: 7148 Speicherzugriffsfehler $ybindir/y2base
$module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS

Weiß jemand, wie ich das wieder zum Laufen bekomme?

Liebe Grüße

Volker
 

Lesen sie die antworten

#1 Hendric Stattmann
17/02/2009 - 14:57 | Warnen spam
Volker Hartmann wrote:

Weiß jemand, wie ich das wieder zum Laufen bekomme?



Hallo Volker,

Ich hatte selbiges Problem. Ich habe das Repository
http://download.opensuse.org/repositories/KDE:/Qt/openSUSE_11.0/ durch
http://download.opensuse.org/repositories/KDE:/Qt44/openSUSE_11.0/

ersetzt, jetzt klappts wieder.

Gruß Hendric

PS: Hier geistern schon mehrere Posts mit selbigem Problem durch diese
Gruppe.
Hendric Stattmann, Mödling, Austria

Ähnliche fragen